Mercury API
Gen2..::.Denatran..::.IAV..::.ReadSec Constructor (payLoadbyte, wordAddress)
Namespaces ► ThingMagic ► Gen2..::.Denatran..::.IAV..::.ReadSec ► Gen2..::.Denatran..::.IAV..::.ReadSec(Byte, UInt16)
Constructor:
Declaration Syntax

C# | Visual Basic | Visual C++

    public ReadSec(
    	byte payLoadbyte,
    	ushort wordAddress
    )

    Public Sub New ( _
    	payLoadbyte As Byte, _
    	wordAddress As UShort _
    )

    public:
    ReadSec(
    	unsigned char payLoadbyte,
    	unsigned short wordAddress
    )

Parameters

payLoadbyte (Byte)
  1byte->[TC(Transmission Count) 1bit + RFFU(Reserved For Furture Use) 7bits].

wordAddress (UInt16)
  WordAddress pointer to the USER data

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)